 /*Care Services
  -as on 23 Oct 2025*/
 
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/clients/ashok_m/ashok_tajhyd.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }
 
    .careServContent{
        text-align:justify;
        padding:1rem 2rem 2rem;
    }

    .careServicesBox{
        display:flex;
        flex-direction:column;
        flex-shrink:1;
        flex-grow:1;
        justify-content:space-around;
        align-items:center;
    }
    
    .imagesCareServices{
        display:flex;
        flex-direction:column;
        flex-shrink:1;
        flex-grow:1;
        justify-content:center;
        align-items:center;
        column-gap:2rem;
    }
    
    .imgGHRoomDelhi,
    .imgRadiationHmPg{
        width:90vw;
        border:10px solid #DBD4FF;
        border-radius:10px;
    }
    
    .careServicesList{
        padding:0 0 2rem;
    }
    
    .careServicesList ol,
    .careServicesList ul{
        padding:1rem 3rem;
    }

@media screen and (min-width: 500px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:50vw;
        width:auto;
        background-image: url("/assets/images/clients/ashok_m/ashok_tajhyd.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }

    .careServContent{
        text-align:justify;
        padding:1rem 2rem 2rem;
    }

    .careServicesBox{
        display:flex;
        flex-direction:column;
        flex-shrink:1;
        flex-grow:1;
    }
    
     .imagesCareServices{
        display:flex;
        flex-direction:row;
        flex-shrink:1;
        flex-grow:1;
        align-items:stretch;
        column-gap:1rem;
    }
    
    .careServicesList{
        padding:0 0 2rem;
    }
    
    .imgGHRoomDelhi,
    .imgRadiationHmPg{
        width:45vw;
        border:10px solid #DBD4FF;
        border-radius:10px;
    }
  
    .careServicesList ol,
    .careServicesList ul{
        padding:1rem 3rem;
    }
    
}


@media screen and (min-width: 1024px){
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/clients/ashok_m/ashok_tajhyd.jpeg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
    }

    .careServContent{
        text-align:justify;
        padding:1rem 2rem 2rem;
    }
    
    .careServicesBox{
        display:flex;
        flex-direction:row;
        flex-shrink:1;
        flex-grow:1;
        align-items:flex-start;
    }
    
    .imagesCareServices{
        display:flex;
        flex-direction:column;
        flex-shrink:1;
        flex-grow:1;
        column-gap:1rem;
    }
    
    .careServicesList{
        padding:0 2rem 2rem 0;
    }
    
    
    .imgGHRoomDelhi,
    .imgRadiationHmPg{
        width:35vw;
        border:10px solid #DBD4FF;
        border-radius:10px;
    }
    
    .careServicesList ol,
    .careServicesList ul{
        padding:1rem 3rem;
    }
    
  }